Untitled Document

Do I need to be online when using the software?

No, you don't need to be online when making your web site by Ewisoft Web Builder at most time. You only need to be online in a few cases when you need to publish your web or register your software. And the software will tell you when it needs.


How to insert, delete, or move pages?

Ewisoft Web Builder organizes all pages in a "tree" structure in the left window. A sample shows below

Insert a new page -- Click the page in the left window. Then click [image] in the tool bar, or click Page in the menu, then click New.

Delete page(s) -- Click the page in the left window. Then click [image] in the tool bar, or click Page in the menu, then click Delete.

Move page(s) -- Click the page in the left window, then drag the page (press left mouse button without release) to the destination, then drop (release left mouse button).


Give web a nice outlook by a few clicks

You can use templates to give your web a new outlook in a second. Click [image] in the tool bar, (or click Template in the menu, then click Select). You can choose the template that you like.

You can download more Free templates and commercial ones from http://www.ewisoft.com/ and add to your software (click the Template in the menu, then click Add, or order one unique template designed only for you.


Can I preview my web before I publish it?

Yes, you can preview web in your computer -- Click [image] in the tool bar, (or click Site in the menu, then click Preview).


How to publish my website to Internet?

You need a domain and a web-hosting server before you can publish your website. The good news is that a lot of companies provide these two services (separately or in a bundle) and the price is good now. Get one from http://www.ewisoft.com/ if you don't have yet.

After you get them, click [image] button in tool bar, (or click Site in the menu, then click Publish Web,) then follow the instructions.

More details:

A domain is a web address on the Internet. An example domain name is http://ww.ewisoft.com/. All Internet visitors can find your web by your domain.

A web-hosting server is a powerful computer which hosts one or more websites. More important, a good web-hosting server is always powered and connected to Internet, so all Internet visitors can read your web from the web-hosting server at any time.


Topics:

Do I need to be online when using the software?

How to insert, delete, or move pages?

Give web a nice outlook by a few clicks

Can I preview my web before I publish it?

How to publish my website to Internet?

Please refer to http://www.ewisoft.com/ for more help.